MAUVEALIGNMENT2ANCHORS(1)

NAME
mauveAlignment2anchors - converts a Mauve alignment into Murasaki anchor format based on gapped alignment data (each gap triggers a new anchor). Note this refers to the Mauve alignment format, not the LAGAN .alignment file that Mauve also outputs.

SYNOPSIS
mauveAlignment2anchors <input> [output]

OPTIONS
  --autoout -- create output file name automatically (on by default)
  --noautoout -- disable the above "autoout" option